#leftcol span.heading, #rightcol span.heading {
	background: url(../../../images/backgrounds/left_col_heading.png) left top;
	width: 210px;
	height: 32px !important;
	line-height: 32px;
	color: #fff;
	font-size: 15px;
	text-indent: 15px;
	display: block;
}

#rightcol span.heading {
	background: url(../images/backgrounds/red_heading.png) no-repeat left top;
	width: 180px;
}

#rightcol span.heading a { color: #fff; }

#leftcol h3 a, #rightcol h3 a { color: #fff; text-decoration: none; }

div.shared {
	background: #ebebeb url(../images/backgrounds/leftnav_bottom.png) no-repeat left bottom;
	padding: 10px;
	width: 210px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 190px;
}

/*
div.shared { background: #F2F2F2; padding: 10px; margin-top: -10px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
 }*/

div.shared select, div.shared input { width: 100%; }

div.shared img { vertical-align: bottom; }
div.sharedspacer { height: 20px; }

#leftcol p, #rightcol p { margin-bottom: 0; }

div.shared p { margin: 0 10px 10px 10px; }

div.shared ul { margin: 0 10px; padding: 0; }
div.shared ul li { list-style: none outside none; background: url(../images/icons/arrow_next.gif) 0 7px no-repeat; padding: 0 0 4px 13px; }


div#newsletter_con {
	width: 210px;
	background-color: #ededed;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 10px 10px 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 188px;
}

/* Newsletter Box */

div.leftcol_border_bot {
	background: url(../images/backgrounds/left_col_borders.png) no-repeat left bottom;
	width: 210px;
	height: 6px;
	line-height: 6px;
}

div#newsletter_con form {
	margin: 0;
	padding: 0;
}

div#newsletter_con ul {
	margin: 0;
	padding: 0;
}

div#newsletter_con ul li {
	margin: 0 0 5px;
	padding: 0;
	list-style: none outside none;
}

div#newsletter_con ul li label {
	display: block;
	line-height: 15px;
	font-size: 11px;
}

div#newsletter_con ul li input {
	width: 178px;
}

li#req {
	font-weight: bold;
	margin: 0 0 5px;
}

li#anitspam { 
	font-size: 10px;
	margin: 10px 0 0;
}

div#newsletter_con ul li#submit input {
	background: url(../images/buttons/newsletter_submit.png) no-repeat left top;
	width: 55px;
	height: 23px;
	line-height: 24px;	
	padding: 0;
	margin: 5px 0 0;
	border: none;
}

div#newsletter_con ul li#submit {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


#social-icons { width:190px; height:58px; text-align:center; font-size:12px; font-weight:bold; }
#social-icons a { width:42px; height:42px; padding:0; color:#222; display:block; width:60px; float:left; text-align:center; margin:0 17px; }
#social-icons a img { display:block; margin:0 auto 4px auto; }
